locked
DDMS not opening in Visual Studio Community Edition 2017 RRS feed

  • Question

  • User16591 posted

    Hi all,

    I'm trying to put a file in the AVD SD Card and I wanted to used DDMS (Android Device Monitor) but I get several errors, do I have to install something extra?:

    !SESSION 2018-03-04 00:36:02.551 -----------------------------------------------
    eclipse.buildId=unknown
    java.version=1.8.0_161
    java.vendor=Oracle Corporation
    BootLoader constants: OS=win32, ARCH=x86_64, WS=win32, NL=en_US
    Command-line arguments:  -os win32 -ws win32 -arch x86_64 -data @noDefault
    
    !ENTRY org.eclipse.osgi 4 0 2018-03-04 00:36:02.922
    !MESSAGE Bundle reference:file:org.apache.ant_1.8.3.v201301120609/@4 not found.
    
    !ENTRY org.eclipse.osgi 4 0 2018-03-04 00:36:02.930
    !MESSAGE Bundle reference:file:org.apache.jasper.glassfish_2.2.2.v201205150955.jar@4 not found.
    
    !ENTRY org.eclipse.osgi 4 0 2018-03-04 00:36:02.935
    !MESSAGE Bundle reference:file:org.apache.lucene.core_2.9.1.v201101211721.jar@4 not found.
    
    !ENTRY org.eclipse.osgi 4 0 2018-03-04 00:36:02.975
    !MESSAGE Bundle reference:file:org.eclipse.help.base_3.6.101.v201302041200.jar@4 not found.
    
    !ENTRY org.eclipse.osgi 4 0 2018-03-04 00:36:02.979
    !MESSAGE Bundle reference:file:org.eclipse.help.ui_3.5.201.v20130108-092756.jar@4 not found.
    
    !ENTRY org.eclipse.osgi 4 0 2018-03-04 00:36:02.983
    !MESSAGE Bundle reference:file:org.eclipse.help.webapp_3.6.101.v20130116-182509.jar@4 not found.
    
    !ENTRY org.eclipse.osgi 4 0 2018-03-04 00:36:02.989
    !MESSAGE Bundle reference:file:org.eclipse.jetty.server_8.1.3.v20120522.jar@4 not found.
    
    !ENTRY org.eclipse.osgi 4 0 2018-03-04 00:36:02.998
    !MESSAGE Bundle reference:file:org.eclipse.platform.doc.user_4.2.2.v20130121-200410.jar@4 not found.
    
    !ENTRY org.eclipse.osgi 4 0 2018-03-04 00:36:03.004
    !MESSAGE Bundle reference:file:org.eclipse.team.core_3.6.100.v20120524-0627.jar@4 not found.
    
    !ENTRY org.eclipse.osgi 4 0 2018-03-04 00:36:03.008
    !MESSAGE Bundle reference:file:org.eclipse.team.ui_3.6.201.v20130125-135424.jar@4 not found.
    
    !ENTRY org.eclipse.osgi 4 0 2018-03-04 00:36:03.013
    !MESSAGE Bundle reference:file:org.eclipse.ui.cheatsheets_3.4.200.v20120521-2344.jar@4 not found.
    
    !ENTRY org.eclipse.osgi 4 0 2018-03-04 00:36:03.019
    !MESSAGE Bundle reference:file:org.eclipse.ui.intro_3.4.200.v20120521-2344.jar@4 not found.
    
    !ENTRY org.eclipse.osgi 2 0 2018-03-04 00:36:03.794
    !MESSAGE One or more bundles are not resolved because the following root constraints are not resolved:
    !SUBENTRY 1 org.eclipse.osgi 2 0 2018-03-04 00:36:03.794
    !MESSAGE Bundle initial@reference:file:plugins/org.eclipse.equinox.jsp.jasper_1.0.400.v20120912-130548.jar was not resolved.
    !SUBENTRY 2 org.eclipse.equinox.jsp.jasper 2 0 2018-03-04 00:36:03.794
    !MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&(osgi.ee=CDC/Foundation)(version=1.0))(&(osgi.ee=JavaSE)(version=1.3)))".
    !SUBENTRY 2 org.eclipse.equinox.jsp.jasper 2 0 2018-03-04 00:36:03.794
    !MESSAGE Missing imported package org.apache.jasper.servlet_[0.0.0,6.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2018-03-04 00:36:03.795
    !MESSAGE Bundle initial@reference:file:plugins/org.eclipse.jetty.servlet_8.1.3.v20120522.jar was not resolved.
    !SUBENTRY 2 org.eclipse.jetty.servlet 2 0 2018-03-04 00:36:03.795
    !MESSAGE Missing imported package org.eclipse.jetty.server_[8.1.0,9.0.0).
    !SUBENTRY 2 org.eclipse.jetty.servlet 2 0 2018-03-04 00:36:03.795
    !MESSAGE Missing imported package org.eclipse.jetty.server.session_[8.1.0,9.0.0).
    !SUBENTRY 2 org.eclipse.jetty.servlet 2 0 2018-03-04 00:36:03.795
    !MESSAGE Missing imported package org.eclipse.jetty.server.ssl_[8.1.0,9.0.0).
    !SUBENTRY 2 org.eclipse.jetty.servlet 2 0 2018-03-04 00:36:03.795
    !MESSAGE Missing imported package org.eclipse.jetty.server.handler_[8.1.0,9.0.0).
    !SUBENTRY 2 org.eclipse.jetty.servlet 2 0 2018-03-04 00:36:03.795
    !MESSAGE Missing imported package org.eclipse.jetty.server.nio_[8.1.0,9.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2018-03-04 00:36:03.795
    !MESSAGE Bundle initial@reference:file:plugins/org.eclipse.equinox.jsp.jasper.registry_1.0.300.v20120912-130548.jar was not resolved.
    !SUBENTRY 2 org.eclipse.equinox.jsp.jasper.registry 2 0 2018-03-04 00:36:03.795
    !MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&(osgi.ee=CDC/Foundation)(version=1.0))(&(osgi.ee=JavaSE)(version=1.3)))".
    !SUBENTRY 1 org.eclipse.osgi 2 0 2018-03-04 00:36:03.795
    !MESSAGE Bundle initial@reference:file:plugins/org.apache.lucene_2.9.1.v201101211721.jar was not resolved.
    !SUBENTRY 2 org.apache.lucene 2 0 2018-03-04 00:36:03.795
    !MESSAGE Missing required bundle org.apache.lucene.core_[2.9.1,3.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2018-03-04 00:36:03.795
    !MESSAGE Bundle initial@reference:file:plugins/org.eclipse.ui.intro.universal_3.2.600.v20120912-155524/ was not resolved.
    !SUBENTRY 2 org.eclipse.ui.intro.universal 2 0 2018-03-04 00:36:03.795
    !MESSAGE Missing required bundle org.eclipse.ui.intro_[3.4.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2018-03-04 00:36:03.795
    !MESSAGE Bundle initial@reference:file:plugins/org.apache.lucene.analysis_2.9.1.v201101211721.jar was not resolved.
    !SUBENTRY 2 org.apache.lucene.analysis 2 0 2018-03-04 00:36:03.795
    !MESSAGE Missing required bundle org.apache.lucene.core_[2.9.1,3.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2018-03-04 00:36:03.795
    !MESSAGE Bundle initial@reference:file:plugins/org.eclipse.jetty.security_8.1.3.v20120522.jar was not resolved.
    !SUBENTRY 2 org.eclipse.jetty.security 2 0 2018-03-04 00:36:03.795
    !MESSAGE Missing imported package org.eclipse.jetty.server_[8.1.0,9.0.0).
    !SUBENTRY 2 org.eclipse.jetty.security 2 0 2018-03-04 00:36:03.795
    !MESSAGE Missing imported package org.eclipse.jetty.server.handler_[8.1.0,9.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2018-03-04 00:36:03.795
    !MESSAGE Bundle initial@reference:file:plugins/org.eclipse.equinox.http.jetty_3.0.1.v20121109-203239.jar was not resolved.
    !SUBENTRY 2 org.eclipse.equinox.http.jetty 2 0 2018-03-04 00:36:03.795
    !MESSAGE Missing imported package org.eclipse.jetty.server_[8.0.0,9.0.0).
    !SUBENTRY 2 org.eclipse.equinox.http.jetty 2 0 2018-03-04 00:36:03.795
    !MESSAGE Missing imported package org.eclipse.jetty.server.nio_[8.0.0,9.0.0).
    !SUBENTRY 2 org.eclipse.equinox.http.jetty 2 0 2018-03-04 00:36:03.795
    !MESSAGE Missing imported package org.eclipse.jetty.server.bio_[8.0.0,9.0.0).
    !SUBENTRY 2 org.eclipse.equinox.http.jetty 2 0 2018-03-04 00:36:03.795
    !MESSAGE Missing imported package org.eclipse.jetty.server.handler_[8.0.0,9.0.0).
    !SUBENTRY 2 org.eclipse.equinox.http.jetty 2 0 2018-03-04 00:36:03.795
    !MESSAGE Missing imported package org.eclipse.jetty.server.ssl_[8.0.0,9.0.0).
    !SUBENTRY 2 org.eclipse.equinox.http.jetty 2 0 2018-03-04 00:36:03.795
    !MESSAGE Missing imported package org.eclipse.jetty.server.session_[8.0.0,9.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2018-03-04 00:36:03.795
    !MESSAGE Bundle initial@reference:file:plugins/org.eclipse.ltk.ui.refactoring_3.7.0.v20120523-1543.jar was not resolved.
    !SUBENTRY 2 org.eclipse.ltk.ui.refactoring 2 0 2018-03-04 00:36:03.795
    !MESSAGE Missing required bundle org.eclipse.team.ui_[3.4.100,4.0.0).
    !SUBENTRY 2 org.eclipse.ltk.ui.refactoring 2 0 2018-03-04 00:36:03.795
    !MESSAGE Missing required bundle org.eclipse.team.core_[3.4.100,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2018-03-04 00:36:03.795
    !MESSAGE Bundle initial@reference:file:plugins/org.eclipse.platform_4.2.2.v201302041200/ was not resolved.
    !SUBENTRY 2 org.eclipse.platform 2 0 2018-03-04 00:36:03.795
    !MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&(osgi.ee=JavaSE)(version=1.4))(&(osgi.ee=CDC/Foundation)(version=1.0))(&(osgi.ee=JavaSE)(version=1.3)))".
    !SUBENTRY 2 org.eclipse.platform 2 0 2018-03-04 00:36:03.795
    !MESSAGE Missing required bundle org.eclipse.ui.intro_[3.2.0,4.0.0).
    
    !ENTRY org.eclipse.osgi 2 0 2018-03-04 00:36:03.857
    !MESSAGE The following is a complete list of bundles which are not resolved, see the prior log entry for the root cause if it exists:
    !SUBENTRY 1 org.eclipse.osgi 2 0 2018-03-04 00:36:03.858
    !MESSAGE Bundle org.apache.lucene_2.9.1.v201101211721 [25] was not resolved.
    !SUBENTRY 2 org.apache.lucene 2 0 2018-03-04 00:36:03.858
    !MESSAGE Missing required bundle org.apache.lucene.core_[2.9.1,3.0.0).
    !SUBENTRY 2 org.apache.lucene 2 0 2018-03-04 00:36:03.858
    !MESSAGE Missing optionally required bundle org.apache.lucene.analysis_[2.9.1,3.0.0).
    !SUBENTRY 2 org.apache.lucene 2 0 2018-03-04 00:36:03.858
    !MESSAGE Missing optionally required bundle org.apache.lucene.highlighter_[2.9.1,3.0.0).
    !SUBENTRY 2 org.apache.lucene 2 0 2018-03-04 00:36:03.858
    !MESSAGE Missing optionally required bundle org.apache.lucene.memory_[2.9.1,3.0.0).
    !SUBENTRY 2 org.apache.lucene 2 0 2018-03-04 00:36:03.858
    !MESSAGE Missing optionally required bundle org.apache.lucene.queries_[2.9.1,3.0.0).
    !SUBENTRY 2 org.apache.lucene 2 0 2018-03-04 00:36:03.858
    !MESSAGE Missing optionally required bundle org.apache.lucene.snowball_[2.9.1,3.0.0).
    !SUBENTRY 2 org.apache.lucene 2 0 2018-03-04 00:36:03.858
    !MESSAGE Missing optionally required bundle org.apache.lucene.spellchecker_[2.9.1,3.0.0).
    !SUBENTRY 2 org.apache.lucene 2 0 2018-03-04 00:36:03.858
    !MESSAGE Missing optionally required bundle org.apache.lucene.misc_[2.9.1,3.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2018-03-04 00:36:03.858
    !MESSAGE Bundle org.apache.lucene.analysis_2.9.1.v201101211721 [26] was not resolved.
    !SUBENTRY 2 org.apache.lucene.analysis 2 0 2018-03-04 00:36:03.858
    !MESSAGE Missing required bundle org.apache.lucene.core_[2.9.1,3.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2018-03-04 00:36:03.858
    !MESSAGE Bundle org.eclipse.equinox.http.jetty_3.0.1.v20121109-203239 [90] was not resolved.
    !SUBENTRY 2 org.eclipse.equinox.http.jetty 2 0 2018-03-04 00:36:03.858
    !MESSAGE Missing imported package org.eclipse.jetty.server_[8.0.0,9.0.0).
    !SUBENTRY 2 org.eclipse.equinox.http.jetty 2 0 2018-03-04 00:36:03.858
    !MESSAGE Missing imported package org.eclipse.jetty.server.bio_[8.0.0,9.0.0).
    !SUBENTRY 2 org.eclipse.equinox.http.jetty 2 0 2018-03-04 00:36:03.858
    !MESSAGE Missing imported package org.eclipse.jetty.server.handler_[8.0.0,9.0.0).
    !SUBENTRY 2 org.eclipse.equinox.http.jetty 2 0 2018-03-04 00:36:03.858
    !MESSAGE Missing imported package org.eclipse.jetty.server.nio_[8.0.0,9.0.0).
    !SUBENTRY 2 org.eclipse.equinox.http.jetty 2 0 2018-03-04 00:36:03.858
    !MESSAGE Missing imported package org.eclipse.jetty.server.session_[8.0.0,9.0.0).
    !SUBENTRY 2 org.eclipse.equinox.http.jetty 2 0 2018-03-04 00:36:03.858
    !MESSAGE Missing imported package org.eclipse.jetty.server.ssl_[8.0.0,9.0.0).
    !SUBENTRY 2 org.eclipse.equinox.http.jetty 2 0 2018-03-04 00:36:03.858
    !MESSAGE Missing imported package org.eclipse.jetty.servlet_[8.0.0,9.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2018-03-04 00:36:03.859
    !MESSAGE Bundle org.eclipse.equinox.jsp.jasper_1.0.400.v20120912-130548 [93] was not resolved.
    !SUBENTRY 2 org.eclipse.equinox.jsp.jasper 2 0 2018-03-04 00:36:03.859
    !MESSAGE Missing imported package org.apache.jasper.servlet_[0.0.0,6.0.0).
    !SUBENTRY 2 org.eclipse.equinox.jsp.jasper 2 0 2018-03-04 00:36:03.859
    !MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&(osgi.ee=CDC/Foundation)(version=1.0))(&(osgi.ee=JavaSE)(version=1.3)))".
    !SUBENTRY 1 org.eclipse.osgi 2 0 2018-03-04 00:36:03.859
    !MESSAGE Bundle org.eclipse.equinox.jsp.jasper.registry_1.0.300.v20120912-130548 [94] was not resolved.
    !SUBENTRY 2 org.eclipse.equinox.jsp.jasper.registry 2 0 2018-03-04 00:36:03.859
    !MESSAGE Missing imported package org.eclipse.equinox.jsp.jasper_0.0.0.
    !SUBENTRY 2 org.eclipse.equinox.jsp.jasper.registry 2 0 2018-03-04 00:36:03.859
    !MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&(osgi.ee=CDC/Foundation)(version=1.0))(&(osgi.ee=JavaSE)(version=1.3)))".
    !SUBENTRY 1 org.eclipse.osgi 2 0 2018-03-04 00:36:03.859
    !MESSAGE Bundle org.eclipse.jetty.security_8.1.3.v20120522 [137] was not resolved.
    !SUBENTRY 2 org.eclipse.jetty.security 2 0 2018-03-04 00:36:03.859
    !MESSAGE Missing imported package org.eclipse.jetty.server_[8.1.0,9.0.0).
    !SUBENTRY 2 org.eclipse.jetty.security 2 0 2018-03-04 00:36:03.859
    !MESSAGE Missing imported package org.eclipse.jetty.server.handler_[8.1.0,9.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2018-03-04 00:36:03.859
    !MESSAGE Bundle org.eclipse.jetty.servlet_8.1.3.v20120522 [138] was not resolved.
    !SUBENTRY 2 org.eclipse.jetty.servlet 2 0 2018-03-04 00:36:03.859
    !MESSAGE Missing optionally imported package org.eclipse.jetty.jmx_8.0.0.
    !SUBENTRY 2 org.eclipse.jetty.servlet 2 0 2018-03-04 00:36:03.859
    !MESSAGE Missing imported package org.eclipse.jetty.security_[8.1.0,9.0.0).
    !SUBENTRY 2 org.eclipse.jetty.servlet 2 0 2018-03-04 00:36:03.859
    !MESSAGE Missing imported package org.eclipse.jetty.server_[8.1.0,9.0.0).
    !SUBENTRY 2 org.eclipse.jetty.servlet 2 0 2018-03-04 00:36:03.859
    !MESSAGE Missing imported package org.eclipse.jetty.server.handler_[8.1.0,9.0.0).
    !SUBENTRY 2 org.eclipse.jetty.servlet 2 0 2018-03-04 00:36:03.859
    !MESSAGE Missing imported package org.eclipse.jetty.server.nio_[8.1.0,9.0.0).
    !SUBENTRY 2 org.eclipse.jetty.servlet 2 0 2018-03-04 00:36:03.859
    !MESSAGE Missing imported package org.eclipse.jetty.server.session_[8.1.0,9.0.0).
    !SUBENTRY 2 org.eclipse.jetty.servlet 2 0 2018-03-04 00:36:03.859
    !MESSAGE Missing imported package org.eclipse.jetty.server.ssl_[8.1.0,9.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2018-03-04 00:36:03.859
    !MESSAGE Bundle org.eclipse.ltk.ui.refactoring_3.7.0.v20120523-1543 [146] was not resolved.
    !SUBENTRY 2 org.eclipse.ltk.ui.refactoring 2 0 2018-03-04 00:36:03.859
    !MESSAGE Missing required bundle org.eclipse.team.core_[3.4.100,4.0.0).
    !SUBENTRY 2 org.eclipse.ltk.ui.refactoring 2 0 2018-03-04 00:36:03.859
    !MESSAGE Missing required bundle org.eclipse.team.ui_[3.4.100,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2018-03-04 00:36:03.859
    !MESSAGE Bundle org.eclipse.platform_4.2.2.v201302041200 [149] was not resolved.
    !SUBENTRY 2 org.eclipse.platform 2 0 2018-03-04 00:36:03.859
    !MESSAGE Missing required bundle org.eclipse.ui.intro_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.platform 2 0 2018-03-04 00:36:03.859
    !MESSAGE Missing optionally required bundle org.eclipse.ui.cheatsheets_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.platform 2 0 2018-03-04 00:36:03.859
    !MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&(osgi.ee=JavaSE)(version=1.4))(&(osgi.ee=CDC/Foundation)(version=1.0))(&(osgi.ee=JavaSE)(version=1.3)))".
    !SUBENTRY 1 org.eclipse.osgi 2 0 2018-03-04 00:36:03.859
    !MESSAGE Bundle org.eclipse.search_3.8.0.v20120523-1540 [151] was not resolved.
    !SUBENTRY 2 org.eclipse.search 2 0 2018-03-04 00:36:03.859
    !MESSAGE Missing required bundle org.eclipse.ltk.ui.refactoring_[3.5.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2018-03-04 00:36:03.859
    !MESSAGE Bundle org.eclipse.ui.intro.universal_3.2.600.v20120912-155524 [163] was not resolved.
    !SUBENTRY 2 org.eclipse.ui.intro.universal 2 0 2018-03-04 00:36:03.859
    !MESSAGE Missing required bundle org.eclipse.ui.intro_[3.4.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2018-03-04 00:36:03.859
    !MESSAGE Bundle org.eclipse.ui.navigator.resources_3.4.400.v20120705-114010 [165] was not resolved.
    !SUBENTRY 2 org.eclipse.ui.navigator.resources 2 0 2018-03-04 00:36:03.859
    !MESSAGE Missing required bundle org.eclipse.ltk.ui.refactoring_[3.5.0,4.0.0).
    
    !ENTRY org.eclipse.osgi 4 0 2018-03-04 00:36:03.865
    !MESSAGE Application error
    !STACK 1
    java.lang.NullPointerException
        at org.eclipse.core.runtime.URIUtil.toURI(URIUtil.java:280)
        at org.eclipse.e4.ui.internal.workbench.ResourceHandler.loadMostRecentModel(ResourceHandler.java:127)
        at org.eclipse.e4.ui.internal.workbench.swt.E4Application.loadApplicationModel(E4Application.java:370)
        at org.eclipse.e4.ui.internal.workbench.swt.E4Application.createE4Workbench(E4Application.java:220)
        at org.eclipse.ui.internal.Workbench$5.run(Workbench.java:557)
        at org.eclipse.core.databinding.observable.Realm.runWithDefault(Realm.java:332)
        at org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Workbench.java:543)
        at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.java:149)
        at com.android.ide.eclipse.monitor.MonitorApplication.start(MonitorApplication.java:86)
        at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:196)
        at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
        at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:353)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:180)
        at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
        at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
        at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
        at java.lang.reflect.Method.invoke(Method.java:498)
        at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:629)
        at org.eclipse.equinox.launcher.Main.basicRun(Main.java:584)
        at org.eclipse.equinox.launcher.Main.run(Main.java:1438)
    

    Thanks for you help,

    L. Pinho

    Sunday, March 4, 2018 12:40 AM

All replies

  • User258386 posted

    Had similar errors, after a while noticed that I had other instance of DDMS already running on other desktop, after closing it I succesfully was able to launch new instance, maybe the first instance was holding those resources causing Bundle reference not found errors. Just a guess.

    Wednesday, July 3, 2019 5:41 AM